CentOS下shadowsocks-libev一键安装脚本

一.本脚本适用环境:

系统支持:CentOS6,7 32或64位

内存要求:≥128M

二.关于本脚本:

一键安装 libev 版的 shadowsocks 最新版本。该版本的特点是内存占用小(600k左右),低 CPU 消耗,甚至可以安装在基于 OpenWRT 的路由器上

三.默认配置:

服务器端口:自己设定(如不设定,默认从 9000-19999 之间随机生[……]

【阅读全文】

【上一篇】 【下一篇】

Posted in 教程 ,软件 | Tags: ,

Shadowsocks-go一键安装脚本

一.本脚本适用环境:

系统支持:CentOS,Debian,Ubuntu

内存要求:≥64M

二.关于本脚本:

一键安装 Go 版的 Shadowsocks 最新版本 1.2.2。与 Python 版不同的是,其客户端程序能使用多个服务端配置,本脚本安装的是服务端程序。

三.默认配置:

服务器端口:自己设定(如不设定,默认从 9000-19999 之间随机生成)[……]

【阅读全文】

【上一篇】 【下一篇】

Posted in 教程 ,软件 | Tags: , , ,


Title - Artist
0:00